Subject: bug#19328: [PATCH] Add mechanism to prompt about unsaved customizations

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 23 Feb 2016 22:36:46 +1100

Stefan Monnier <[email-masked]> writes:

>> To make it easier for people to try it, and to format the patch a little
>> better, I've pushed it on top of the current master branch in the branch
>> scratch/bug19328/custom-prompt-customize-unsaved-options from where it
>> can be tried or cherry-picked.
>
> No!  Please install it into master.
> This part is not under debate.  The only debate is whether to enable it
> by default.

It looks like the patch was committed, and presumably any debate that
was going to happen has happened, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no